ここから本文です

ハリーポッター魔法同盟のアプリをダウンロードしたいのですが、「お使いのデバイ...

mkk********さん

2019/7/311:36:41

ハリーポッター魔法同盟のアプリをダウンロードしたいのですが、「お使いのデバイスはこのバージョンに対応していません」と出ます。
何か解決方法はありませんか?

Huaweip9liteでシステムなどは最新までアップデート

してあります。
そもそもHUAWEIがダメなんでしょうか?

閲覧数:
201
回答数:
3

違反報告

ベストアンサーに選ばれた回答

ejp********さん

2019/7/312:03:51

もしかするとお使いの端末が
Google ARCore非対応の端末で
そう言われるのかもしれません。

解決策はありませんが
apkmirrorにハリーポッター魔法同盟が出ていて
正常に作動するなら大丈夫です。

※apkmirrorは場合によっては危険なのでよく調べてから行いましょう。

質問した人からのコメント

2019/7/3 22:45:55

皆さんありがとうございます。
単純に自分の端末が古くて対応してないだけって感じですかね?
とりあえずしばらくの間は諦めようと思います。

「ハリーポッター アプリ」の検索結果

検索結果をもっと見る

ベストアンサー以外の回答

1〜2件/2件中

並び替え:回答日時の
新しい順
|古い順

kaz********さん

2019/7/311:38:43

HUAWEIがダメなのではなく、使っているスマホの性能では遊べない。と、言うことです。
スマホを買い換えるしか方法はありません。

cho********さん

2019/7/311:37:40

対応できないそれは

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

別のキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる